/* MN-PAGE*/

.MN-menu-container { 
    list-style: none;
    padding: 0px;
}

@media print, screen and (min-width: 769px) {
    .MN-first-container {
        max-width: 970px;
        margin-right: auto;
        margin-left: auto;
        padding-right: 0px;
        padding-left: 0px;
        display:  flex;
        text-align:left;	
        justify-content: center;
        flex-wrap: wrap;	
    }    
    .MN-menu__list{ 
        width: 660px;
        list-style: none;
        padding-left: 0px;
        margin-right: 10px;
        margin-bottom: 20px;
    }
}

@media print, screen and (max-width: 768px) {
    .MN-first-container {
        max-width: 970px;
        margin-right: auto;
        margin-left: auto;
        padding-right: 10px;
        padding-left: 10px;
        display:  block;
        text-align:left;	
        justify-content: center;
        flex-wrap: wrap;	
    }    
    .MN-menu__list{ 
        width: 100%;
        list-style: none;
        padding-left: 0px;
        margin-right: 0px;
        margin-bottom: 20px;
    }   
}

.MN-menu__item {    
    width: 100%;
    border: solid 0px #ccc;
    padding: 0px;
}

.MN-menu__name {    
    font-size:1.3em; 
    color: #444;
    line-height: 1.3;
    background-color: #fff;
    padding: 13px 0 10px 20px;    
    border-top: 1px solid #012ea6;
    border-right: 1px solid #012ea6;
    border-bottom: 3px solid #012ea6;
    border-left: 1px solid #012ea6;
    border-radius: 10px 10px 0px 0px;
}

.MN-menu__desc{
    font-size:1em;
    color:#444;
    padding-left: 20px;
}

.MN-menu__divname{
    color: #6c9f72;
}

.MN-menu__update{
    color: #888;
    padding-left: 15px;
}

.MN-menu__icon{
    vertical-align: middle;
    margin-right: 10px;
    margin-bottom: 2px;
}

.MN-menu__infoname{
    font-size: 1.1em;
    line-height: 1;
}

.MN-menu__name a {
    text-decoration: none;
    color : #000;
}

.MN-info__item a{
	text-decoration: none;
    transition: background-color .5s, color .5s;
}
.MN-info__item a:hover {
    color: #012ea6;
}

.MN-info__item {
    border-bottom-style: dotted;
    border-bottom-width: 1px;
    margin-top: 20px;
    padding: 0px 25px 2px 25px;
}

.MN-info__item:first-of-type {
     margin-top: 30px;
}

.menu-rss{
    text-align:right;
    margin-right:10px;
}

.rssfeed__item{
    display: none;
}